Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80317 - acpid doesn't load ospm_system automatically
Summary: acpid doesn't load ospm_system automatically
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: acpid
Version: beta1
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-24 11:32 UTC by Warren Togami
Modified: 2014-03-17 02:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-10-22 21:01:30 UTC


Attachments (Terms of Use)

Description Warren Togami 2002-12-24 11:32:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
acpid can be installed and enabled, but it doesn't do anything until the
ospm_system module is loaded.  ospm_system isn't mentioned anywhere within
/etc/modules.conf, initscripts or /etc/init.d/acpid.  Perhaps it should be
modprobe'd within /etc/init.d/acpid?

Comment 1 Bill Nottingham 2003-01-06 20:41:58 UTC
More or less deferring for now. ACPI will not be in the release.

Comment 2 Aleksey Nogin 2003-07-23 18:26:45 UTC
It seems that the system module is now compiled in, so it does not need to be
loaded. Also, the button modules now seems to be loaded by default, but
ac/battery modules are not loaded when acpid starts.

Comment 3 Bill Nottingham 2003-10-22 21:01:30 UTC
modules are loaded in initscripts now.


Note You need to log in before you can comment on or make changes to this bug.